// Arquivo de exemplo: DirDelete.cs
// Para compilar utilize: csc DirDelete.cs
using System;
using System.IO;

class DirDelete {
	public static void Main() {
		string arquivo=@"C:\primeiro";
		if (Directory.Exists(arquivo)) {			
			Directory.Delete(arquivo, true);
			Console.Read();
		}
	}
}
